<?php
namespace app\Simple\Controller;
use think\Controller;

use app\common\Model\Webjs;
use app\common\Model\User;
use app\common\Model\Userfl;
use app\common\Model\Userpay;

class WebjsController extends CheckloginController{	

    public function index(){
		if(request()->isAjax()){
			$n=new Webjs;
			$list=$n->getAll();
			return ['code'=>0,'msg'=>'获取成功!','data'=>$list['data'],'count'=>$list['total'],'money'=>$list['money'],'rel'=>1];
		}
			return view();
	}
	public function delet(){
		if(request()->isAjax()){
			$da=input("post.");
		  (new Webjs)->shanchu($da['str']);
		   return ['code'=>1,'msg'=>'删除成功'];
			}
		return view();
	}
	
	
	
	
}
